@charset "utf-8";

/* CSS Document */





@media screen and (max-width: 1800px) {



}

@media screen and (max-width: 1680px) {

}





@media screen and (max-width: 1600px) {



}



@media screen and (max-width: 1520px) {

     

}



@media screen and (max-width: 1440px) {

    

}



@media screen and (max-width: 1400px) {



}





@media screen and (max-width: 1366px) {



}



@media screen and (max-width: 1280px) {



}

@media screen and (max-width: 1200px) {



}

@media screen and (max-width: 1080px) {

    

}



@media screen and (max-width: 1024px) {

  

}



@media screen and (max-width: 991px) {



}

@media screen and (max-width: 924px) {

}



@media screen and (max-width: 800px) {

}









@media screen and (max-width: 767px) {

    .logo img {
    height: auto;
    margin: 7px 0;
}
.btn-white {
    font-size: 14px;
}
.navbar-toggle{
	margin: 0;
}
.sitemaPH ul li {
    float: none;
    margin: 0;
}
.sitemapUL {
    float: none;
}
.slide .item img {
    height: 140px;
}
.carousel-control {
    height: 35px;
    width: 35px;
    top: 42%;
}
.whattextDimg img {
    height: 115px;
    width: 115px;
}
.whattextD h4 {
    font-size: 18px;
}
.headingD h2 {
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 40px;
    padding: 0px 15px;
}
.abttextD h3 span {
    font-size: 20px;
}
.protextD h3 {
    font-size: 14px;
}
.sticky-style {
    position: inherit;
    top: 0;
}
.tablinkD button.tablink {
    padding: 6px;
}
.product_details_image .details_image {
    padding: 15px;
}
.prodetailsTextD {
    padding: 10px;
}
.prodetailsTextD ul li {
    margin-right: 10px;
    padding: 5px 15px;
    font-size: 15px;
    line-height: 18px;
    margin-top: 15px;
}
.breadcrumb>li+li:before {
    padding: 0 0px;
}
.breadcrumb>li {
    font-size: 12px;
}
.padleftrightxs5{
	padding-left: 5px;
	padding-right: 5px;
}
.promainD {
    min-height: 300px;
    border-radius: 6px;
    padding: 10px;
}
.protextD h5 {
    padding-left: 5px;
    font-size: 10px;
}
.protextD h4 {
    font-size: 12px;
    color: #9519EF;
}
.promainD img {
    margin-bottom: 10px;
}
.cart, .check_page{
    padding: 30px 0;
}
.cart table td img {
    height: auto;
}
.cart table td h4, .cart table td h6 {
    color: #9519EF;
    font-size: 14px;
    margin-bottom: 0;
}
.cart table td p {
    font-size: 12px;
    margin-bottom: 0;
}


}



@media screen and (max-width: 600px) {

}



@media screen and (max-width: 480px) {    




}

